Subject: bug#29791: closed (Re: bug#29791: microscheme)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 20 Dec 2017 22:21:04 +0000

Your bug report

#29791: microscheme

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
29791: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=29791
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#29791: microscheme
From: Ricardo Wurmus <[email-masked]>
To: Quiliro Ordonez Baca <[email-masked]>
Cc: [email-masked]
Date: Wed, 20 Dec 2017 23:19:53 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Quiliro,

> By the way
> the web page on the package definition for microscheme: (microscheme.org)
> is unavailable. I suggest using the git page:
> https://github.com/ryansuchocki/microscheme/blob/master/README.md 

Thanks.  Fixed with commit 430517609.

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net

Subject: microscheme
From: Quiliro Ordonez Baca <[email-masked]>
To: [email-masked]
Date: Wed, 20 Dec 2017 15:56:12 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.
I found Microscheme on the repos for using Arduino. Please tell me where
I can find information on how to use Arduino and MicroScheme. By the way
the web page on the package definition for microscheme: (microscheme.org)
is unavailable. I suggest using the git page:
https://github.com/ryansuchocki/microscheme/blob/master/README.md